Subject: PWG> February Agenda

From: Lloyd Young <[email-masked]>
Date: 18 Jan 97 10:38:16 EST

I wanted to clarify Don's February Agenda e-mail so there 
is no misunderstanding. Feb 3 through 5 are allocated 
strictly for Printer MIB interoperability testing. There 
will not be any official PWG or PMP meetings these 3 days.
The only people that are involved in the interoperability
testing are people who have products that are being tested
or who have tools that are being used in the testing.
Lloyd 
-------------- Original e-mail -----------------------
From: Don Wright
Date: 01/17/97 03:52:10 PM
Subject: PWG> February Agenda

Since I posted the April agenda yesterday, I guess it is
only appropriate that I remind everyone of the February
agenda.

Feb 3-5     PWG - Bake-off, discussions, etc.
               at Stardust Labs, Campbell CA
Feb 6       IPP    8:30 - 5:30 at Adobe

Feb 7       SENSE  8:30 - 12:30
            JMP    1:30 - 5:30  (both at Adobe)

Where: Adobe Headquarters
       345 Park Avenue
       Corner of Park and Almaden
       San Jose, California
       Albertus Conference Room, 2nd floor